Type to search.

Unlink entities

Base URL
https://{kibana_url}
  • POST /api/security/entity_store/resolution/unlink
Auth The Elastic Stack includes Elastic's core products such as Elasticsearch, Kibana, Logstash, and Beats. Availability Generally available since 9.4 This functionality is generally available and ready for production usage. Unless stated otherwise on the page, this functionality is available when your Elastic Stack is deployed on Elastic Cloud Hosted, Elastic Cloud Enterprise, Elastic Cloud on Kubernetes, and self-managed environments. This documentation corresponds to the latest patch available for each minor version. If you're not using the latest patch, check the release notes for changes.

Remove one or more entities from their resolution group. Changes become visible on subsequent reads after the next index refresh (typically <1s).

Required privileges

Privileges securitySolution and securitySolution-entity-analytics

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Request body

entity_ids string[] · min items: 1 · max items: 1000 required

Entity identifiers to unlink from their resolution group. Minimum 1, maximum 1000.

Responses

200

Indicates a successful response.

application/json
400

Bad request.

application/json